Update Potlatch 2 to 2.3-648-g9cab056 build
[rails.git] / vendor / assets / bootstrap /
drwxr-xr-x   ..
-rw-r--r-- 4407 bootstrap.dropdown.js
-rw-r--r-- 9905 bootstrap.tooltip.js